Intoto Information for VU#381508

gzip contains an array out-of-bounds vulnerability in make_table()

Status

Unknown. If you are the vendor named above, please contact us to update your status.

Vendor Statement

Intoto products do not use gzip component in any of its products, so the gzip vulnerabilities documented in this CERT vulnerability note do not affect Intoto products.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

None

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.